Subject: Re: [RRG] End user network size [ [Q] draft-farinacci-lisp: IPv4 address depl...

From: [email-masked]
Date: Thu, 27 Sep 2007 10:28:04 EDT

In einer eMail vom 27.09.2007 14:07:20 Westeuropäische Normalzeit schreibt  
[email-masked]:

I think  we are still going to be clamouring for IPv4 addresses in
ten or fifteen  years time.  Maybe we will be stuck with it forever.
I hope a new  routing and addressing architecture can be implemented
around  2012.

- Robin

So do I. But imho the future solution isn't LISP and similars, instead  it 
will be Nimrod however being put on its feet. If you, Robin, mention  2012, let 
me mention three dates:
2008 - 20 years anniversary: Algorithm needed to compute consistently  viewed 
hierarchical networks
2009 - 50 years anniversary: Dijkstra
2012 - 20 years anniversary: Nimrod.
 
Heiner